* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.rfdk_877__fetj:after { display: table; content: ''; clear: both; }

.zii_485-x { clear: both; }

.nhmo_200__cet { width: 1000px; margin: 0 auto; }


.q-931_zymk
{
	display: block;
}

.q-931_zymk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.nhmo_200__cet
{
	margin-top: 70px;
}

.a-113_furw 
{
	display: table;
	position: relative;
}



.h_846-hjz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.h_846-hjz > a
{
	display: block;
	float: left;
}

.h_846-hjz > a.lyob_363__iwb
{
	margin-right: 10px;
}

.h_846-hjz > a.txi_498__zn
{
	margin-right: 10px;
}


.h_846-hjz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.h_846-hjz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.h_846-hjz > a.lyob_363__iwb > div > span
{
	background-image: url(../images/FB.png);
}

.h_846-hjz > a.txi_498__zn > div > span
{
	background-image: url(../images/X.png);
}

.h_846-hjz > span.ftzge-890_c
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.esec-208_ee 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.i-967_tpxsh { background-color: #171717; }

.i-967_tpxsh .rd_23-zcfgy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.i-967_tpxsh .yxhra-616_cdvcf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.i-967_tpxsh .yxhra-616_cdvcf > .k-508_uaggb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yxhra-616_cdvcf .f-914_dcl
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.kl_291-j
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.kl_291-j > .bdck_140__jgzk 
{
	float: right;
}


.kl_291-j > .bdck_140__jgzk > .hyona_620__hj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.kl_291-j > .bdck_140__jgzk > .hyona_620__hj.active > .mnfal_73-iagac
{
	visibility: visible;
}

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li
{
	display: block;
}

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li > a > .h_439-fjqct
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li > a > .h_439-fjqct > .ylsq_232__boz
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li > a:hover > .h_439-fjqct > .ylsq_232__boz
{
	 
}

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li > a > .h_439-fjqct > .ylsq_232__boz > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li > a > .i_926__l
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li > a:hover > .i_926__l
{
	text-decoration: underline;
}




.bdck_140__jgzk > .hyona_620__hj > .bd_360__lgb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bdck_140__jgzk > .hyona_620__hj.active > .bd_360__lgb
{
	background: #f5f5f5;
}


.bdck_140__jgzk > .hyona_620__hj > .bd_360__lgb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.kl_291-j .ihh_535-al
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.kl_291-j .ihh_535-al > span
{
	display: inline-block;
	color: #f5f5f5;
}


.kl_291-j .hyona_620__hj.active .ihh_535-al > span
{
	color: #171717;
}



.kl_291-j .dkzy_193__gcy
{
	height: 24px;
	width: 34px;
}

.kl_291-j .dkzy_193__gcy > .bo_715-tt
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.kl_291-j .hyona_620__hj.active .dkzy_193__gcy > .bo_715-tt
{
	border:1px solid #171717;
}

.kl_291-j .dkzy_193__gcy > .bo_715-tt > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.t_772__ajrfd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.t_772__ajrfd > .hbeeu-129_jyyj
{
	display: table;
	margin-top: 70px;
}



.t_772__ajrfd > .hbeeu-129_jyyj > *
{
	display: table-cell;
	vertical-align: middle;
}

.t_772__ajrfd > .hbeeu-129_jyyj > .fe-126_hodim
{
	width: 440px;
	max-width: 440px;
}

.t_772__ajrfd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.t_772__ajrfd > h1 .rmb_637__tx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.t_772__ajrfd > .gfaue_485-mmn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fe-126_hodim > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.fe-126_hodim > .w_702-jfaid
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.w_702-jfaid.q_703-dnvdj
{
	margin-right: 100px;
}


.w_702-jfaid > h3.gnzup_944__utij
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.w_702-jfaid.q_703-dnvdj > h3.gnzup_944__utij
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fe-126_hodim > .w_702-jfaid .hcgcb-657_negw
{
	
}


.w_702-jfaid .r_890-we
{
	display: none;
}


.w_702-jfaid .hcgcb-657_negw.am_907-yk
{
	margin-top: 20px;
}

.w_702-jfaid .hcgcb-657_negw .aja_137-k {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.w_702-jfaid.q_703-dnvdj .hcgcb-657_negw .aja_137-k
{
	font-size: 16px;
	font-weight: normal;
}



.w_702-jfaid .hcgcb-657_negw > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.w_702-jfaid.q_703-dnvdj .hcgcb-657_negw > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.w_702-jfaid .hcgcb-657_negw .kisg-782_fdat {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.w_702-jfaid.q_703-dnvdj .hcgcb-657_negw .kisg-782_fdat
{
	max-width: 384px;
	font-size:16px;
}

.w_702-jfaid .hffty-210_o {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.w_702-jfaid.q_703-dnvdj .hffty-210_o 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.vb_195__gxrp
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.vb_195__gxrp > .exeg_215-b
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.vb_195__gxrp > .exeg_215-b.h-932_jd
{
	right: -10px;
	top:-10px;
}

.vb_195__gxrp > .exeg_215-b.zpedg-925_nru
{
	top:0px;
	right: -20px;
}

.vb_195__gxrp > .exeg_215-b > .e_47__ouma
{
	display: table-cell;
	vertical-align: middle;
}


.vb_195__gxrp > .exeg_215-b .hj-788_kpebc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.vb_195__gxrp > .exeg_215-b .ltsko-759_pffmf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hg-83_yjtth > .vb_195__gxrp > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.t_772__ajrfd > .hbeeu-129_jyyj > .za_669__ddgfq
{
	width: 280px;
}


.za_669__ddgfq > .fcmfx_884-b
{
    font-size: 16px;
    line-height: 180%;
}


.za_669__ddgfq > .fcmfx_884-b > b, .za_669__ddgfq > .fcmfx_884-b > h2, .za_669__ddgfq > .fcmfx_884-b > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.za_669__ddgfq > .fcmfx_884-b > ol
{
	padding-left: 20px;
}


main
{
	
}


.blrg_37__cq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.r_403__edfyd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.r_403__edfyd > li
{
	display: inline-block;
}

.r_403__edfyd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.r_403__edfyd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.r_403__edfyd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.r_403__edfyd > li.active > a
{
	color: #545454;
}




.bfz_504__v 
{ 
	margin-bottom: 50px; 

}



.bfz_504__v > .au-784_o
{
	 padding: 30px;
	overflow: hidden;
}


.bfz_504__v > .au-784_o:after { display: table; content: ''; clear: both; }




.bfz_504__v h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bfz_504__v h1 .rmb_637__tx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bfz_504__v h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bfz_504__v h2:first-child
{
	padding-top: 0px;
}

.bfz_504__v .au-784_o > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bfz_504__v .au-784_o > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bfz_504__v h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.bfz_504__v h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bfz_504__v h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bfz_504__v h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.au-784_o ul { margin-top: 12px; }


.au-784_o ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.au-784_o ul.clear > li, .au-784_o ol.clear > li 
{
	clear: both;
}

.au-784_o ul.clear > li:after, .au-784_o ol.clear > li:after { display: block; content: ''; clear: both; }


.au-784_o ul.fp_287__w
{
	margin-top: 0px !important;
}

.au-784_o ul.fp_287__w > li 
{
	margin-left: 0px !important;
}

.au-784_o ol { margin-left: 20px; margin-top: 12px; }

.au-784_o ol > li { padding-left: 6px;  margin-bottom: 12px;}


.au-784_o ul.list-recomend
{
	
}

.au-784_o ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.au-784_o ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.au-784_o ul.list-recomend > li .dscr_img .date, .au-784_o ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.au-784_o ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.au-784_o .quhf-33_ckg > .ahac_149__gilx
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.au-784_o .quhf-33_ckg > .a-0_ddebd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.bfz_504__v > .au-784_o.blrg_37__cq.hj-815_cj 
{
	margin-bottom: 50px;
}


.bfz_504__v > .au-784_o.blrg_37__cq.hj-815_cj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.hj-815_cj table.crl_844__dz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hj-815_cj table.crl_844__dz tfoot td b
{
	text-align: center;
}


.hj-815_cj table.crl_844__dz td
{
	width: 50%;
}


.bfz_504__v table { border-collapse: separate; border-spacing: 3px; }

.bfz_504__v td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bfz_504__v th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.crl_844__dz
{
	width: 100%;
}

table.crl_844__dz td
{
	padding: 0;
}

table.crl_844__dz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.crl_844__dz a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.d_24__hbuy
{
	width: 100%;
}


table.d_24__hbuy th
{
	text-align: left;
	font-weight: bold;
}

table.d_24__hbuy th.w-573_t
{
	max-width: 200px;
}
table.d_24__hbuy th.gg_779-u
{
	max-width: 100px;
}
table.d_24__hbuy th.lhs_403__rti
{
	
}

table.d_24__hbuy td
{
	padding: 5px 10px;
}

table.d_24__hbuy tr.bvie_418-agnat td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.d_24__hbuy tr.bvie_418-agnat td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.d_24__hbuy tr.bvie_418-agnat td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.d_24__hbuy tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.d_24__hbuy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.s_691__bmmoh.ekbjg_35__uakz
{ 
	margin-bottom: 50px; 

}


.s_691__bmmoh.ekbjg_35__uakz h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.nf_939-ab
{
	padding: 30px;
}


.s_691__bmmoh ul
{
	display: block;
}

.s_691__bmmoh ul.fp_287__w > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.s_691__bmmoh ul.fp_287__w > li:after
{ display: table; content: ''; clear: both; }



.s_691__bmmoh ul.fp_287__w > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.s_691__bmmoh ul.fp_287__w > li:not(:last-child)
{
	padding-top: 30px;
}


.s_691__bmmoh ul.fp_287__w > li:last-child, .s_691__bmmoh.a-110_dfy .au-784_o ul > li:last-child
{
	margin-bottom: 0px;
}


.s_691__bmmoh ul.fp_287__w > li .zmdq_116__adie
{
	margin-bottom: 12px;
}

.s_691__bmmoh ul.fp_287__w > li .zmdq_116__adie > i
{
	font-size: 18px;
	font-style: italic;
}

.s_691__bmmoh ul.fp_287__w > li .scofd_839-dynj
{
	float: left;
}


.s_691__bmmoh ul.fp_287__w > li .scofd_839-dynj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.s_691__bmmoh ul.fp_287__w > li .cwsw_692-q
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.s_691__bmmoh ul.fp_287__w > li .item_rev
{
	display: none;
}

.s_691__bmmoh .tb_948__cevd
{
	margin-top: 20px;
	text-align: center;
}



.s_691__bmmoh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.do-772_i.ekbjg_35__uakz
{ 
	margin-bottom: 50px; 

}

.do-772_i.ekbjg_35__uakz h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.do-772_i.ekbjg_35__uakz ul
{
	display: table;
	width: 100%;
}

.do-772_i.ekbjg_35__uakz ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.do-772_i.a-110_dfy .au-784_o ul > li
{
	display: block;
	margin-bottom: 20px;
}


.do-772_i ul > li:last-child, .do-772_i.a-110_dfy .au-784_o ul > li:last-child
{
	margin-bottom: 0px;
}


.do-772_i ul > li .qgaa_363__dex
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.do-772_i ul > li .iodo_344__fddv
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.do-772_i ul > li .iodo_344__fddv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.do-772_i ul > li .u-443_s
{
	margin-bottom: 12px;
}

.do-772_i ul > li .dfga-415_t
{
	color: #777777;
}



.do-772_i .i-535_fpkqz
{
	margin-top: 20px;
	text-align: center;
}




.f-822_d 
{ 
	margin-bottom: 50px;
}

.f-822_d .btamd_541__abj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.f-822_d .btamd_541__abj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.f-822_d .btamd_541__abj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.f-822_d .cihv-558_pcmh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.oxfoo-690_am
{
	display: block;
	line-height: 130%;

}

.oxfoo-690_am > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.oxfoo-690_am > div > dt
{
	display:inline-block;
}

.oxfoo-690_am > div > dd
{
	display:inline;
}

.f-822_d .auw_375-ime
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.f-822_d h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.hwe_371__hreg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.hwe_371__hreg > .f_89__ocb
{
	display: table;
	width: 100%;
}


.hwe_371__hreg > .f_89__ocb > *
{
	display: table-cell;
	vertical-align: top;
}


.hwe_371__hreg .vb_195__gxrp > img
{
	max-width: 400px;
}



.tafb_218__higd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ronuv-733_cecn
{
	display: block;
	margin-right: 40px;
}


.ronuv-733_cecn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ronuv-733_cecn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ronuv-733_cecn li a:hover
{
	text-decoration: underline;
}

.d_564__ycua { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.d_564__ycua .gg-347_vdaye
{
	display: block;
	text-decoration: none;
}

.d_564__ycua .gg-347_vdaye .rmb_637__tx
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.d_564__ycua h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.d_564__ycua .uitv-906_gmq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.uitv-906_gmq a
{
	color: #FFFFFF;
	text-decoration: none;
}

.uitv-906_gmq a:hover
{
	text-decoration: underline;
}



.d_564__ycua .yci_840__cgzjf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.d_564__ycua .j_965-mdici
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zhc-597_pgsm
{
	padding: 30px;
    overflow: hidden;
}


.zhc-597_pgsm > .r-610_dqi
{
	float: right;
	width: 50%;
}

.zhc-597_pgsm > .r-610_dqi > .c-308_cpxac
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zhc-597_pgsm > .r-610_dqi > .c-308_cpxac > .oxfoo-690_am
{
	margin-top: 20px;
}

.zhc-597_pgsm > .hedae_854__wtkxw
{
	float: left;
	width: 50%;
}

.zhc-597_pgsm > .hedae_854__wtkxw form
{
	display: block;
	width: 100%;
}

.zhc-597_pgsm > .hedae_854__wtkxw .xrz_118-ls
{
	margin-top: 20px;
}

.zhc-597_pgsm > .hedae_854__wtkxw .zvfv-293_opoqu
{
	display: none;
}


.zhc-597_pgsm > .hedae_854__wtkxw .xrz_118-ls label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zhc-597_pgsm > .hedae_854__wtkxw .xrz_118-ls input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zhc-597_pgsm > .hedae_854__wtkxw .xrz_118-ls textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zhc-597_pgsm > .hedae_854__wtkxw .xrz_118-ls .xe-923_fggj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zhc-597_pgsm > .hedae_854__wtkxw .cbpte-578_gpz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.nhmo_200__cet { width: 100%; }
	
.i-967_tpxsh { text-align: center; }
	
	
	
	
.i-967_tpxsh .yxhra-616_cdvcf
	{
		
		
	}

	
	

	
	
	
	.h_846-hjz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.h_846-hjz > a
{
	
}

	
.h_846-hjz > a.txi_498__zn
{
	margin-right: 0px;
}
	
.h_846-hjz > a > div
{
    width: 24px;
	height: 24px;
}

.h_846-hjz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.h_846-hjz > a.lyob_363__iwb > div > span
{
	
}

.h_846-hjz > a.txi_498__zn > div > span
{
	
}


.h_846-hjz > span.ftzge-890_c
{
	display: none;
}
	

	
	
	.esec-208_ee
	{
		width: auto;
	}
	
	
	.kl_291-j
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.kl_291-j > .bdck_140__jgzk > .hyona_620__hj:not(.active)
	{
		position: relative;
	}
	
	
		.kl_291-j > .bdck_140__jgzk > .hyona_620__hj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bdck_140__jgzk > .hyona_620__hj > .bd_360__lgb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac
	{
		
		display: none;
	}
	


.kl_291-j > .bdck_140__jgzk > .hyona_620__hj.active > .mnfal_73-iagac
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul
{
	display: block;
	max-height:300px;
}

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li
{
	
}
	
	
.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li:after 
{ display: table; content: ''; clear: both; }	

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.kl_291-j > .bdck_140__jgzk > .hyona_620__hj > .mnfal_73-iagac > ul > li > a > .i_926__l
{
	font-size: 14px;	
}
	
	
	
.bdck_140__jgzk > .hyona_620__hj > .bd_360__lgb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bdck_140__jgzk > .hyona_620__hj.active > .bd_360__lgb > *
{
	font-size: 16px;
}	
		
.bdck_140__jgzk > .hyona_620__hj:not(.active) > .bd_360__lgb > .ihh_535-al
{
	display: none;
}
	
	
	
.kl_291-j .dkzy_193__gcy
{
	width: 24px;
}

.kl_291-j .dkzy_193__gcy > .bo_715-tt
{
	width: 24px;
	height: 24px;
}
	
	
.kl_291-j .hyona_620__hj:not(.active) .dkzy_193__gcy > .bo_715-tt
{
	margin-left: 0px;
}

.kl_291-j .hyona_620__hj.active .dkzy_193__gcy > .bo_715-tt
{
	border:1px solid #171717;
}

.kl_291-j .dkzy_193__gcy > .bo_715-tt > img
{
	height: 24px;
}
	

.i-967_tpxsh .yxhra-616_cdvcf > .k-508_uaggb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yxhra-616_cdvcf .f-914_dcl
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.kl_291-j.h-932_jd
	{
		float: none;
	}
	
.kl_291-j.h-932_jd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.kl_291-j .zmdq_116__adie
	{
		line-height: 18px;
	}
	
	.kl_291-j .dkzy_193__gcy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.kl_291-j .dkzy_193__gcy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.t_772__ajrfd {
    padding: 30px 20px;
	}
	
	.t_772__ajrfd > .hbeeu-129_jyyj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.t_772__ajrfd > .hbeeu-129_jyyj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.t_772__ajrfd > .hbeeu-129_jyyj > .hg-83_yjtth
	{
		padding-top: 10px
	}
	
	.t_772__ajrfd > .hbeeu-129_jyyj > .fe-126_hodim
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fe-126_hodim > .w_702-jfaid
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hg-83_yjtth > .vb_195__gxrp > img
	{
		max-width: none;
		width: 100%;
	}
	
	.t_772__ajrfd > .hbeeu-129_jyyj > .za_669__ddgfq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.nhmo_200__cet
	{
		margin-top: 30px;
	}
		
	.bfz_504__v { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bfz_504__v h2 { padding-bottom:20px; }
	.bfz_504__v > .au-784_o
	{
		padding: 20px;
	}

	.bfz_504__v p + h2 { }
	.bfz_504__v ul { }
	.bfz_504__v li { }
	.bfz_504__v table { width: 100% !important; }
	
	.bfz_504__v img { max-width: 100% !important; }
	

	.s_691__bmmoh.ekbjg_35__uakz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.s_691__bmmoh.ekbjg_35__uakz h2
	{
		padding-bottom: 20px;
	}
	
	.s_691__bmmoh.ekbjg_35__uakz ul
	{
		display: block;
	}
	
	.s_691__bmmoh.ekbjg_35__uakz ul > li
	{
		display: block;
		width: 100%;
	}
	
	.s_691__bmmoh.ekbjg_35__uakz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.s_691__bmmoh ul.fp_287__w > li > .scofd_839-dynj
	{
		float: none !important;
	}
	
	.s_691__bmmoh ul.fp_287__w > li > .cwsw_692-q
	{
		padding: 0px;
	}
	
	
		.do-772_i.ekbjg_35__uakz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.do-772_i.ekbjg_35__uakz h2
	{
		padding-bottom: 20px;
	}
	
	.do-772_i.ekbjg_35__uakz ul
	{
		display: block;
	}
	
	.do-772_i.ekbjg_35__uakz ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.do-772_i.ekbjg_35__uakz ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.do-772_i.ekbjg_35__uakz ul > li .cwsw_692-q
	{
		padding: 0px;
	}
	
	.nf_939-ab
	{
		    padding: 20px;
	}
	
	
	.f-822_d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.f-822_d h2
	{
		padding-bottom: 20px;
		
	}
	
	.f-822_d .btamd_541__abj
	{
		padding: 20px;
	}
	
	.f-822_d .btamd_541__abj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.f-822_d .auw_375-ime
	{
		padding-left: 0px;
	}
	
	
	
	
	.hwe_371__hreg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.hwe_371__hreg > .f_89__ocb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.f_89__ocb > .n-678_kn
	{
		display: block;
	}
	
	.f_89__ocb > .hfdu-874_zhd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.f_89__ocb > .hfdu-874_zhd > .vb_195__gxrp
	{
		
	}
	
	
	.w_702-jfaid.q_703-dnvdj
	{
		margin-right: 0;
	}
	
	
	.w_702-jfaid.q_703-dnvdj .hcgcb-657_negw > input
	{
		max-width: none;
	}
	
	.w_702-jfaid.q_703-dnvdj .hffty-210_o
	{
		max-width: none;
	}
	
	
	.vb_195__gxrp > .exeg_215-b.zpedg-925_nru
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.d_564__ycua
	{
		text-align: center;
	}
	
	.ronuv-733_cecn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ronuv-733_cecn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ronuv-733_cecn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.r_403__edfyd
	{
		margin-left: 20px !important;
		
	}
	
	.r_403__edfyd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bfz_504__v table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.crl_844__dz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bfz_504__v > .au-784_o.vaq_800-zk
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.au-784_o ul.list-recomend > li
{
	display: block;
}
	
.zhc-597_pgsm > .hedae_854__wtkxw
{
	width: 100%;
	float: none;
}
	
.zhc-597_pgsm > .r-610_dqi
{
	width: 100%;
	float: none;
}

.zhc-597_pgsm > .r-610_dqi > .c-308_cpxac
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


